; Definitions of recognized categories:
; (NUMBER, TOTAL BYTES OF DEFINITION, PREDEFINED LENGTH,
; LENGHT1, LENGHT2, STATS, NAME)

CATEGORY:
#0,4,0,2,2,0,
; List of items:

Unknown0000
Oracle
Fonts
Unknown0003

